Loading...
Searching...
No Matches
BALL::PDB::RecordDBREF::InitialDatabaseSegment Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Integer | number
AChar | insertion_code

## Detailed Description

Definition at line 606 of file PDBdefs.h.

## Member Data Documentation

## insertion_code

AChar BALL::PDB::RecordDBREF::InitialDatabaseSegment::insertion_code

Definition at line 609 of file PDBdefs.h.

## number

Integer BALL::PDB::RecordDBREF::InitialDatabaseSegment::number

Definition at line 608 of file PDBdefs.h.